table  { font-size: 10px; font-family: Verdana }

INPUT  { color: #000; font: 10px Verdana; background-color: #e4e4e4 }
select  { color: #666; font: 9px Verdana; size: auto  }
textarea { color: #000; font: 10px Verdana; background-color: #e4e4e4 }

form { font-family: Verdana; font-size: 9px; margin: 4px }


/* menu  */
.sfondomenu      { background-color: #3795AC }
.menu    { color: #fff; font-weight: bold; text-decoration: none; background-image: url(immagini/icone/freccetta_rosa.gif); background-repeat: no-repeat; background-position: 5px 0; text-indent: 5px; display: inline; padding-right: 10px; padding-left: 15px }
a.menu:hover     { background-color: #f99; background-image: url(immagini/icone/freccetta_nero.gif); background-repeat: no-repeat }

/* menu2  */
.sfondomenu2       { background-color: #BDC8D0 }
.menu2    { color: #708495; font-weight: bold; text-decoration: none; padding-right: 10px; padding-left: 10px }
a.menu2:hover      { text-decoration: underline }

/* menu3  */
.sfondomenu3       { background-color: #840120 }
.menu3    { color: #eee; font-weight: bold; text-decoration: none; padding-right: 10px; padding-left: 10px }
a.menu3:hover      { text-decoration: underline }

.sfondob       { background-color: #f30 }

/* sx  */
.sfondosx       { background-color: #D8DDE1 }
.sx    { color: #fff; font-weight: bold; text-decoration: none; padding-right: 10px; padding-left: 10px }
a.sx:hover      { text-decoration: underline }

.titolocolonna    { color: #fff; font-weight: bold; background-color: #963; text-align: left; text-indent: 10px; display: block; padding-top: 6px; padding-bottom: 6px }


/* News */
.titolonews    { color: #fff; font-size: 14px; font-weight: bold; background-color: #c93; text-align: left; text-indent: 10px; display: block; padding-top: 6px; padding-bottom: 6px }
.newsdata     { color: #999 }
.news       { color: #960; font-weight: bold }
a.news:hover       { color: #c93 }

/* Prodotti */
.prodotto     { color: #fff; font-weight: bold }
a.prodotto:hover     { color: #708495 }



.riquadro1  { font-size: 10px; background-color: #a2bfd5; display: block; padding: 4px; border: solid 1px #8ba7bd }
.riquadro2  { font-size: 10px; background-color: #ffffcc; display: block; padding: 10px; border: solid 1px #ffcc00 }
.riquadro3  { font-size: 10px; background-color: #e1e2e2; display: block; padding: 10px; border: solid 1px #ccc }

.area0 { background-color: #fea }
.area1 { background-color: #D8DDE1 }
.area2 { background-color: #ddeefe }
.area3 { background-color: #fff }


.titolone   { color: #369; font-size: 24px; font-weight: bold }
.titolone0 { font-size: 18px; font-weight: bold }
.titolone0g { color: #666; font-size: 18px; font-weight: bold }
.titolino0 { color: #666; font-size: 12px; font-weight: bold }
.titolone1  { color: #f99; font-size: 14px; font-weight: bold }
.titolino2 {  color: #89A4C0; font-size: 14px; font-weight: bold }
.titolino3 {  color: #f99; font-size: 14px; font-weight: bold }

.testo12 { font-size: 12px }
.disab { color: #777 }


.collegamento      { color: #369 }
a.collegamento:hover      { color: #f90 }


.nolinksx    { padding-right: 10px; padding-left: 10px }
.linksx      { font-weight: bold; color: #840120 }
a.linksx:hover      { color: #708495 }

.piedipagina   { padding: 5px;  }






/* piedipagina */
.pie        { color: #fff; background-color: #058 }
.pielink  { color: #fff; text-decoration: none }
a.pielink:hover   { color: #f90; text-decoration: underline }




/* tabella */
.t1top  { color: #fff; font-weight: bold; text-align: left; padding: 5px; background-color: #777 }
.t1topr  { color: #fff; font-weight: bold; text-align: right; padding: 5px; background-color: #777 }
.t1btm  { color: #fff; font-weight: bold; text-align: center; padding: 5px; background-color: #777 }
.t1a  { text-align: left; padding: 5px; vertical-align: top }
.t1ar  { text-align: right; padding: 2px; vertical-align: top }
.t1ac  { text-align: center; padding: 2px; vertical-align: top }
.t1abis  { text-align: left; padding: 5px; vertical-align: top; background-color: #ddd }
.t1b   { text-align: center; padding-top: 5px; padding-bottom: 5px; vertical-align: top }
.t1w   { text-align: center; padding-top: 5px; padding-bottom: 5px; vertical-align: top; background-color: #fff }


/* carrello */
.c1top  { font-weight: bold; text-align: left; padding: 5px; background-color: #ccc }
.c1topr  { font-weight: bold; text-align: right; padding: 5px; background-color: #ccc }
.c1btm  { font-weight: bold; text-align: center; padding: 5px; background-color: #ccc }
.c1a  { font-size: 12px; text-align: left; padding: 5px; vertical-align: top; background-color: #eee }
.c1ar  { font-size: 12px; text-align: right; padding: 2px; vertical-align: top; background-color: #eee }
.c1ac  { font-size: 12px; text-align: center; padding: 2px; vertical-align: top; background-color: #eee }



/* lista prodotti */
.riga_prodotto   { color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; background-color: #94C0CB; display: block; padding: 4px }
a.riga_prodotto:hover   { background-color: #f90 }






/* dal vecchio foglio di stile */

th {
	font-weight: bold;
	background-color: #FFCC66;
	border: 2px solid #666666;

}
.rm03 {
	font-size: 9px;
	border-bottom-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;

}
